Mercury API
Gen2..::.IDS..::.SL900A..::.BatteryType Enumeration
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A ► Gen2..::.IDS..::.SL900A..::.BatteryType
Request the battery type re-check
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum BatteryType

    Public Enumeration BatteryType

    public enum class BatteryType

Members

Member | Description
--- | ---
CHECK | Default
RECHECK | Application requested for the re-check of battery type

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)